-2011 error

Discussion in 'Wii - Hacking' started by st90, Oct 14, 2009.

  1. st90
    OP

    st90 Advanced Member

    Newcomer
    2
    May 11, 2006
    United States
    I did a search for -2011 error and found nothing.
    when I try to install any of the final fantasy wiiware I get this error with wad manager 1.3 and 1.4
    with 1.5 I don't get an error but I don't see the channel.
    I used the 4.1 update guild.

    I just did the 4.2 update
    and going through the guild to make things work hopefully I won't get an error after I'm done.

    if it could be because of a different reason please let me know thanks
     
  2. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    2
    Jul 18, 2008
    United States
    SB
    you have no trucha bug
     
  3. st90
    OP

    st90 Advanced Member

    Newcomer
    2
    May 11, 2006
    United States
    I was able to install other wads like the monkey island ones and those are newer
     
  4. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    2
    Jul 18, 2008
    United States
    SB
    use a different source
     
  5. st90
    OP

    st90 Advanced Member

    Newcomer
    2
    May 11, 2006
    United States
    you mean find a new wad to download
     
  6. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    2
    Jul 18, 2008
    United States
    SB
    yea but from a different place
    this has happened to me before.
     
  7. st90
    OP

    st90 Advanced Member

    Newcomer
    2
    May 11, 2006
    United States
    thanks for the fast replys
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice